<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Mironova</Author>
  <LastAuthor>Mironova</LastAuthor>
  <LastPrinted>2025-04-25T06:44:34Z</LastPrinted>
  <Created>2025-05-13T06:37:20Z</Created>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>9045</WindowHeight>
  <WindowWidth>23040</WindowWidth>
  <WindowTopX>32760</WindowTopX>
  <WindowTopY>32760</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210592">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210612">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210632">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210652">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210368">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210388">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210408">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210428">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210448">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210468">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210144">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210164">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210184">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210204">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210224">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210244">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209920">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209940">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209960">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209980">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210000">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63210020">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209696">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209716">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209736">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209756">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209776">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209796">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209472">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209492">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209512">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209532">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209552">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m63209572">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m66460960">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m66460980">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m66461000">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m66461020">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m66461040">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m66461060">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m66460756">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m66460776">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m66460796">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m66460816">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m66460836">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:Indent="1" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Horizontal="Justify" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s69">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s70">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s76">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s80">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s81">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s87">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
  <Style ss:ID="s95">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
  <Style ss:ID="s96">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s97">
   <Alignment ss:Horizontal="Right" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s98">
   <Alignment ss:Horizontal="Right" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
 </Styles>
 <Names>
  <NamedRange ss:Name="__bookmark_1" ss:RefersTo="=Report!R10C1"/>
  <NamedRange ss:Name="__bookmark_2" ss:RefersTo="=Report!R11C1:R54C5"/>
 </Names>
 <Worksheet ss:Name="Report">
  <Names>
   <NamedRange ss:Name="Print_Titles" ss:RefersTo="=Report!R11"/>
  </Names>
  <Table ss:ExpandedColumnCount="5" ss:ExpandedRowCount="54" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:AutoFitWidth="0" ss:Width="39"/>
   <Column ss:AutoFitWidth="0" ss:Width="285.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="96"/>
   <Column ss:AutoFitWidth="0" ss:Width="190.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="114.75"/>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="4" ss:MergeAcross="1" ss:StyleID="s63"><Data ss:Type="String">Приложение 10</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="3" ss:MergeAcross="2" ss:StyleID="s65"><Data ss:Type="String">к решению Думы Переславль-Залесского</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="4" ss:MergeAcross="1" ss:StyleID="s63"><Data ss:Type="String">муниципального округа</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="3" ss:StyleID="s96"/>
    <Cell ss:StyleID="s97"/>
    <Cell ss:StyleID="s98"><Data ss:Type="String">от 12.12.2024 № 84</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2" ss:MergeAcross="3" ss:StyleID="s96"><Data ss:Type="String">в редакции решения Думы Переславль-Залесского</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="3" ss:MergeAcross="2" ss:StyleID="s96"><Data ss:Type="String">муниципального округа</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="4" ss:MergeAcross="1" ss:StyleID="s63"><Data ss:Type="String">от 24.04.2025 № 33</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="19.3125">
    <Cell ss:MergeAcross="2" ss:StyleID="s67"/>
    <Cell ss:MergeAcross="1" ss:StyleID="s67"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="19.3125">
    <Cell ss:MergeAcross="4" ss:StyleID="s69"><Data ss:Type="String">Перечень муниципальных программ Переславль-Залесского муниципального округа на 2025 год</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:StyleID="s70"><Data ss:Type="String">№ п/п</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Наименование муниципальной программы</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m66460756"><Data ss:Type="String">Наименование целевых программ, входящих в состав муниципальной программы</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Сумма</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="19.3125">
    <Cell ss:StyleID="s76"><Data ss:Type="String">1</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">2</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m66460776"><Data ss:Type="String">3</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">4</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">1.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Развитие образования и молодежная политика Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m66460796"><Data ss:Type="String">ВЦП &quot;Обеспечение функционирования и развития муниципальной системы образования Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">1494099696.6400001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">1.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Развитие образования и молодежная политика Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m66460816"><Data ss:Type="String">ВЦП &quot;Молодежь&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">11299640</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">1.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Развитие образования и молодежная политика Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m66460836"><Data ss:Type="String">ГЦП &quot;Патриотическое воспитание граждан Российской Федерации, проживающих на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">637540</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m66460960"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">1506036876.6400001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="57.75">
    <Cell ss:StyleID="s80"><Data ss:Type="String">2.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot; Социальная поддержка населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m66460980"><Data ss:Type="String">ГЦП &quot;Социальная поддержка населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">227440352</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">2.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot; Социальная поддержка населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m66461000"><Data ss:Type="String">ГЦП &quot;Обеспечение отдыха и оздоровления детей Переславль-Залесского муниципального округа Ярославской области области в каникулярный период&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">10305802</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="57.75">
    <Cell ss:StyleID="s80"><Data ss:Type="String">2.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot; Социальная поддержка населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m66461020"><Data ss:Type="String">ГЦП &quot;Доступная среда&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">634480</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">2.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot; Социальная поддержка населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m66461040"><Data ss:Type="String">ГЦП &quot;Поддержка социально ориентированных некоммерческих организаций в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">725681</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m66461060"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">239106315</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">3.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение доступным и комфортным жильем населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63209472"><Data ss:Type="String">ГЦП &quot;Жилище&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">6421354</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63209492"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">6421354</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s80"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63209512"><Data ss:Type="String">ГЦП &quot;Борьба с преступностью на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">8442176.0899999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s80"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63209532"><Data ss:Type="String">ГЦП &quot;Профилактика безнадзорности, правонарушений и защита прав несовершеннолетних на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">87000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s80"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63209552"><Data ss:Type="String">ГЦП &quot;Комплексные меры противодействия злоупотреблению наркотиками и их незаконному обороту&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">23000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s80"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63209572"><Data ss:Type="String">ГЦП &quot;Гармонизация межнациональных отношений в Переславль-Залесском муниципальном округе Ярославской области</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">324155</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s80"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63209696"><Data ss:Type="String">ГЦП &quot;Развитие казачества в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">200000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63209716"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">9076331.0899999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">5.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Развитие физической культуры, культуры и туризма в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63209736"><Data ss:Type="String">ВЦП &quot;Развитие культуры и искусства в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">131306497.23</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">5.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Развитие физической культуры, культуры и туризма в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63209756"><Data ss:Type="String">ГЦП &quot;Развитие физической культуры и спорта на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">105307747.83</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63209776"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">236614245.06</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">6.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение качественными коммунальными услугами населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63209796"><Data ss:Type="String">ГЦП &quot;Комплексная программа модернизации и реформирования жилищно-коммунального хозяйства Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">113573878.88</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">6.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение качественными коммунальными услугами населения Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63209920"><Data ss:Type="String">ГЦП &quot;Развитие градостроительной документации Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">3000000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63209940"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">116573878.88</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="57.75">
    <Cell ss:StyleID="s80"><Data ss:Type="String">7.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Развитие дорожного хозяйства в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63209960"><Data ss:Type="String">ГЦП &quot;Сохранность автомобильных дорог Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">575358143.10000002</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63209980"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">575358143.10000002</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="57.75">
    <Cell ss:StyleID="s80"><Data ss:Type="String">8.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Развитие сельского хозяйства Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63210000"><Data ss:Type="String">Муниципальная программа &quot;Развитие сельского хозяйства Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">13138523</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63210020"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">13138523</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">9.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Энергоэффективность в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63210144"><Data ss:Type="String">ГЦП&quot; Энергосбережение на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">4907500</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63210164"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">4907500</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="57.75">
    <Cell ss:StyleID="s80"><Data ss:Type="String">10.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Охрана окружающей среды в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63210184"><Data ss:Type="String">ГЦП &quot;Охрана окружающей среды в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">27448863.190000001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="57.75">
    <Cell ss:StyleID="s80"><Data ss:Type="String">10.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Охрана окружающей среды в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63210204"><Data ss:Type="String">ГЦП &quot;Благоустройство территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">21258167</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63210224"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">48707030.189999998</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s80"><Data ss:Type="String">11.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Защита населения на территории Переславль-Залесского муниципального округа Ярославской области от чрезвычайных ситуаций и обеспечение пожарной безопасности&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63210244"><Data ss:Type="String">ГЦП &quot;Обеспечение первичных мер пожарной безопасности Переславль-Залесского муниципального округа Ярославской областии&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">7010900</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="134.8125">
    <Cell ss:StyleID="s80"><Data ss:Type="String">11.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Защита населения на территории Переславль-Залесского муниципального округа Ярославской области от чрезвычайных ситуаций и обеспечение пожарной безопасности&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63210368"><Data ss:Type="String">ВЦП &quot;Обеспечение деятельности Администрации Переславль-Залесского муниципального округа Ярославской области и совершенствование Единой дежурно-диспетчерской службы Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">28823274</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="96.1875">
    <Cell ss:StyleID="s80"><Data ss:Type="String">11.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Защита населения на территории Переславль-Залесского муниципального округа Ярославской области от чрезвычайных ситуаций и обеспечение пожарной безопасности&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63210388"><Data ss:Type="String">ГЦП &quot;О внедрении аппаратно-программного комплекса &quot;Безопасный город&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">2335266</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63210408"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">38169440</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">12.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение функционирования и развития муниципальной службы в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63210428"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение функционирования и развития муниципальной службы в Переславль-Залесском муниципальном округе Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">169178338</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63210448"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">169178338</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">13.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Формирование современной городской среды на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63210468"><Data ss:Type="String">Муниципальная программа &quot;Формирование современной городской среды на территории Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">160963589.30000001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63210592"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">160963589.30000001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="77.0625">
    <Cell ss:StyleID="s80"><Data ss:Type="String">14.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">Муниципальная программа &quot;Комплексное развитие сельских территорий Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m63210612"><Data ss:Type="String">Муниципальная программа &quot;Комплексное развитие сельских территорий Переславль-Залесского муниципального округа Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">190190643.43000001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63210632"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">190190643.43000001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="m63210652"><Data ss:Type="String">ИТОГО ПО ПРОГРАММАМ</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">3314442207.6900001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.01" x:Data="&amp;&quot;Times New Roman&quot;&amp;10&amp;K000000&amp;P"/>
    <PageMargins x:Bottom="0.39369446000000002" x:Left="0.78738889999999995"
     x:Right="0.19684723000000001" x:Top="0.39369446000000002"/>
   </PageSetup>
   <Unsynced/>
   <FitToPage/>
   <Print>
    <FitHeight>0</FitHeight>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>69</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>11</ActiveRow>
     <ActiveCol>6</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
